=== debian/control ===
Source: ros-kinetic-ps4eye
Section: misc
Priority: extra
Maintainer: Ron Tajima <ryosuke.tajima@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://wiki.ros.org/ps4eye
Standards-Version: 3.9.2

Package: ros-kinetic-ps4eye
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-gscam, ros-kinetic-image-proc, ros-kinetic-stereo-image-proc, ros-kinetic-tf
Description: The ps4eye package
